<?xml version="1.0" encoding="utf-8"?>
<component size="278,237">
  <displayList>
    <image id="n0_opwg" name="n0" src="dini3d" fileName="icon/yxwf_level_bg.png" xy="0,1"/>
    <text id="n2_opwg" name="n2" xy="29,46" size="220,66" fontSize="50" color="#ffffff" align="center" vAlign="middle" ubb="true" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="Level"/>
    <text id="n3_o5n4" name="text_level" xy="3,103" size="272,104" fontSize="80" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="{lv=05}"/>
  </displayList>
</component>